<div class="col-md-12">

	<div class="container">

		<?php
		$id = $pagina[1];
		$dia = 0;
		$hoy = date('d');
		if ($hoy == '20') {
			$dia = 1;
		}
		if ($hoy == '21') {
			$dia = 2;
		}
		if ($hoy == '22') {
			$dia = 3;
		}
		if ($hoy == '23') {
			$dia = 4;
		}
		$dia = 4;

		$query = mysqli_query($connect, "select *  from Salones where dia='" . $dia . "' and id_evento=" . $id . " and estado=1; ");
		if ($query->num_rows == 0) {
			?>
			<div style="margin-top: 20%;" align="center">
				<h3>
					No hay eventos para el dia de hoy
				</h3>
			</div>
			<?php
		} else {
		
		?>



		<div class="row">
			<div class="col-md-12" >
				<h3 align="center" style="margin-bottom: 25px;margin-top: 25px;">
					<?php 
					if ($id == 1) {
						echo "NEW LATAM";
					}
					if ($id == 2) {
						echo "COLOMBIA";
					}
					if ($id == 3) {
						echo "MEXICO";
					}
					if ($id == 4) {
						echo "ARGENTINA";
					}
					?>
				</h3>
				<div class="row">

				<?php

				while ($data = mysqli_fetch_array($query)) {

					$moderadores = explode(',', $data['conferencistas']);
					$participantes = explode(',', $data['participantes']);

				?>
					
						<div class="col-4">
							<div class="card">
								<div class="card-header" align="center"><?php echo $data['actividad']; ?> </div>
								<div class="card-body">
									Hora de inicio: <?php echo $data['hora_inicia'] ?> <br>
									Hora de finalización: <?php echo $data['hora_termina'] ?> <br><br>

									Moderador(es): <br>
									<ul>

									
									<?php
									for ($i = 0; $i < sizeof($moderadores); $i++) {
										echo "<li>".$moderadores[$i]."</li>";
									}
									?>
									</ul>
									<div class="modal fade" id="modal-salon-<?php echo $data['id']; ?>" tabindex="-1" role="dialog" aria-hidden="true">
										<div class="modal-dialog">
											<div class="modal-content">
												<div class="modal-header">
													<h5 class="modal-title" id="exampleModalLabel">Participantes</h5>
													<button type="button" class="close" data-dismiss="modal" aria-label="Close">
														<span aria-hidden="true">&times;</span>
													</button>
												</div>
												<div class="modal-body" align="left">

													<?php
													for ($i = 0; $i < sizeof($participantes); $i++) {
														echo $participantes[$i];
														echo "<br>";
													} ?>
												</div>
											</div>
										</div>
									</div>


								</div>
							</div>
							<div align="center">
							<button type="button" class="btn btn-danger" style=" border-radius: 30px; margin-bottom: 15px; color: #000; font-size: 15px; background-color: #fdd300; border: 0; font-family: S-Core-CoreSansBold;" data-toggle="modal" data-target="#modal-salon-<?php echo $data['id']; ?>">
								Participantes
							</button>
							<a href="<?php echo $data['evidencias'] ?>" target="_blank">
								<button type="button" class="btn btn-danger" style=" border-radius: 30px; margin-bottom: 15px; color: #000; font-size: 15px; background-color: #fdd300; border: 0; font-family: S-Core-CoreSansBold;">
									Ir a actividad
								</button>
							</a>
							</div>
							
						</div>
					
				<?php

				}
				?>

			</div>
			</div>



		</div>
		<?php  
		}
		?>
	</div>

</div>

<script>
	$(document).ready(function() {
		$("#bt_salon").addClass("btn_item_menu_active");
	});
</script>

<style>
	body {

		background-image: url('/img/img_wd/bg_soporte1.png');
		background-size: cover;

	}

	.inputs {
		margin-bottom: 5px;
	}

	label {
		color: #006cc1;
		font-weight: bold;
		margin-bottom: 0px;
		margin-top: 5px;
	}
</style>